Subject: Fwd: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event
From: Ashwinee Latchayya <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Date: Thu, 16 Aug 2018 17:45:26 +0530 (IST)

close the case 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 16 August, 2018 17:42:37 
Subject: Fwd: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

Hi Ash, 
Any updates on this 

Regards 
Sankarshan 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 10 August, 2018 17:43:15 
Subject: Fwd: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

flagged 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 10 August, 2018 16:12:52 
Subject: Fwd: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

Hi Ash, 
There was a note saying for any issues contact Stefan, So can we check with him whether new tickets would be issued 

Regards 
Sankarshan 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 10 August, 2018 11:55:07 
Subject: Re: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

Please ask for proof of such information before I flag. 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 17:21:55 
Subject: Fwd: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

HI Ash, 

In this case the event is rescheduled now and marked. 
However, buyer is asking for the tickets to be resent as the old tickets might not be valid, he has contacted the organisers and confirmed this 

There is a CSR notes stating Event change with new date WITH Resell - emailed buyers with an update. 

Note: Ticket locations may be changed, if buyer complains or if you have any questions please contact Stefan Asiminei 

Can you please check if tickets would be reissued in this case with the above mentioned note. 

Regards 
Sankarshan 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 16:44:55 
Subject: Re: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 

HI Ashwinee, 

We can only ever contact Oncall when we have something to show them, proving the change in an event. I found a link from the artists twitter account from yesterday advising that she will be postponing her UK tour. If this is the case then tickets will usually be valid for the new date, in which case the buyer is not entitled to a refund but will need something more concrete before contacting On call. 

[ https://twitter.com/Joancollinsdbe/status/1026740318371241984 | https://twitter.com/Joancollinsdbe/status/1026740318371241984 ] 
The link you provided from the venue is usually the best kind of link to provide as proof when emailing Oncall, it is likely the venue have not decided on whether tickets will remain valid or not and that is why they have no update. I think we should follow up for an update from the venues website before contacting on call. In the meantime lets hold off on updating the buyer. 

Thanks 
Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Wednesday 8 August 2018 12:04:59 
To: Stephen Blake 
Cc: Sankarshan Rajan 
Subject: 17272517; Broker: UK ; Joan Collins ; 15/09/2018 ; Cancelled Event 
Hi Stephen, 

The buyer claims that the event has been cancelled for this date (15/09/2018). 

I have checked the Official website and there is no event on this date. 
Link: [ https://protect-eu.mimecast.com/s/zWqMCZYDAs5yBv1CzNdlU | https://buxtonoperahouse.org.uk/event/joan-collins-unscripted ] 

Can you check the same with on call team please? 

Thank you, 
Ashwinee 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 8 August, 2018 16:10:34 
Subject: 17272517, Event Name : Joan Collins, TTE: 38 day(s), 7 hours away 

Hi ash, 

Case Details: 

The Event is in Buxton Opera House, Buxton, GB and buyer is pushing back that the it is cancelled as they contacted the organisers themselves. 

Please check this with the On Call Team whether the event is cancelled or not 

Regards 
Sankarshan